/*
Version: 1.0.1
*/

.blog-wrapper .entry-header-text {
    text-align: left;padding-right: 0!important;padding-left: 0!important;border-bottom: 1px #ddd dashed;
}
h6.entry-category a{background-color: var(--3nd-color);padding: 5px 10px;color: #fff;border-radius: 20px}
h1.entry-title{font-size: 35px;margin-bottom: 5px;}
span.posted-on {
    margin-right: 15px;
}
.entry-meta i{margin-right: 5px}



